Mailinglist Archive: opensuse-bugs (8105 mails)

< Previous Next >
[Bug 246397] New: Configuration of LDAP Browser not possible with YaST
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 16 Feb 2007 10:22:06 -0700 (MST)
  • Message-id: <bug-246397-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=246397

Summary: Configuration of LDAP Browser not possible with YaST
Product: openSUSE 10.3
Version: Alpha 0plus
Platform: i686
OS/Version: SuSE Other
Status: NEW
Severity: Major
Priority: P5 - None
Component: YaST2
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: casualprogrammer@xxxxxxxxx
QAContact: jsrain@xxxxxxxxxx


After installing openldap configuration of ldap server is possible, yet ldap
browser configuration fails with "unsupported extended operation".


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >